/*			
	style.css
	
	SIZES:
		#CONTENT has a padding-bottom:60px
		#mainTable has a margin-left:52px and a width of about 916px which is controlled by the columns
		wrapper has width of 1024px as does #content.
		the #main table is then centered with its margin
		
	COLORS:
		text:	#333 on 20100106 from 444444.  Move #333 to #222 on 20110116  and to #000 on 20110123
		red:	e62b00
		blue:	#006eb3 on 20100106 from 007ecc
		orange:	da8500
		AND adding text-shadow:0 0 0 #000 to all but the smallest type
		could use the filter: dropshadow() in IE, but you LOSE the nice antialiasing
		had used text-shadow:1px 1px 1px #aaa, but more readable with text-shadow:0 0 0 #000;
		and header links to #0da2ff from 0C94E8, and from 006eb3 to 1100cc on 1-12-2011
		
	FONT:
		changed 20110126
		Verdana,Tahoma,Helvetica,Arial,sans-serif -- was Tahoma,Verdana,sans-serif -- but left calendar cell content at arial
		Georgia,"Times New Roman",serif
		NOW USING
		font: normal 11px/16px Verdana,Tahoma,Helvetica,Arial,sans-serif
		font: normal 11px/16px Georgia,"Times New Roman",serif;

	
*/
 

/* ----------------------------- BASICS ------------------------------------- */
BODY, TABLE, TD, DIV, SPAN, UL, LI, OBJECT {
	margin:0;
	padding:0;
	vertical-align:top;
	}
P {
	text-indent:30px;
	margin:0px;
	}
TABLE {
	border-collapse:collapse;
	border-spacing:0;
	}
UL { 
	list-style-type:none;
	}
DIV.indent20 UL {
	list-style-type:square;
	margin-left:20px;
	}
IMG, BUTTON {
	border:0;
	outline:none;
	}
KBD {
	padding: 4px;
	white-space: nowrap;
	color: #000;
	background-color: #eee;
	border-top: solid 2px #ccc;
	border-right: solid 4px #aaa;
	border-bottom: solid 4px #888;
	border-left: solid 2px #bbb;
	}
BODY {
	text-align:center;
	color: #000;
	background:#ffffff url(/images/layout/body-background-gradient.png) top left repeat-x;
	}
a, a:focus, a:link, a:visited, a:active, DIV, OBJECT {
	outline:0 none #fff;
	}
*::-moz-focus-inner {
	border:0;
	outline:0;
	}
.displayNone {
	display:none;
	}
SPAN.nobr  { white-space:nowrap !important; }

/* ----------------------------- FRAMEWORK ----------------------------------- */
#wrapper-outer {
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	/*  border:1px dashed #ccf;  */
	border-top-width:0;
	overflow-x:hidden;
	text-align:left;
	background:url(/images/layout/content-sides-border.png) top left repeat-y; 
	}
#wrapper-inner {
	display:block;
	position:relative;
	overflow-x:hidden;
	background:url(/images/layout/content-top-border.png) top left no-repeat;
	zoom:1;  /*  requires hasLayout for IE6  */
	}
#helpCenterMenu {
	position:relative;
	margin-top:70px; /* was 110.  somehow dependent on the #header-links being absolute; now changed to float.  */
	height:50px;
	float:left;
	text-align:left;
	left:50%;
	}
#CONTENT {
	Xposition:relative;
	clear:both;
	padding-bottom:60px;
	color: #000;
	min-height:800px;
	background-color#fff;
	}
#content-bottom {
	height:24px;
	background:url(/images/layout/content-bottom-border.png) top left no-repeat;
	}
#theBottom {
	width:1024px;
	height:60px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
	}
#mainTable {
	margin-left:52px;
	/*  border:1px dashed #8c8;  */
	}

/* ----------------------------- FORMAT CONTENT ------------------------- */
/*  
 *	blue:#1111cc:0,142,232    blue-lighter:#5e8a9a  red:#e62b00:230,67,30  gray:#444  
 *	orange:#da8b10  bar:#dadada  slide-box-frame:#e8e8e8
 *	gray-subpage-background:#ebebeb  blue-background:#8ed7f2
 *	black-masthead-background:#161616  qtip-border:#444
 *	there is NO DEFAULT ANCHOR Font or Size
 */


A, A:link, A:visited, A:active {
	color:#1111cc;
	text-decoration:none;
	}

A:hover {
	color:#1111cc;
	text-decoration:underline;
	}

.divShadow {
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#aaaaaa')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#aaaaaa');
	}
	
.textShadow {
	text-shadow: 2px 2px 2px #aaa;
	/* does nothing in IE, but the above divShadow seems to effect the IE test */
	}
	
#headlinesShowContainer {
	margin:0;
	padding:0;
	width:604px;  /* was 548 height of top section with be 329 ~16:9 */
	height:383px; /* was 447 */
	background-color:#e8e8e8;
	}
#frontPageVideoContainer {
	height:373px;  /* was 425 then 360 */
	width:282px;
	margin:0 5px 0px 5px;
	padding-bottom:3px;
	border:1px solid #e8e8e8;
	background-color: #e8e8e8;
	}
#toggleTopRowButton {
	height:35px;
	width:44px;
	position:absolute;
	top:103px;
	left:982px;
	}
#lightbulb {
	margin-right:0px;  /* was 20 when there was a "more" link to its right */
	padding-left:12px;
	font-size:11px;
	background:url(/images/layout/dimlights.png) left top no-repeat;
	*display:none;		/*  hack for problem in IE with expose() */
	}
.columnTitleLeft, .columnTitleLeft_subPage {
	display:block;
	float:left;
	margin-left:5px;
	color:#e62b00;
	font:bold 16px Helvetica, 'Myriad Pro', sans-serif;
	font-style:italic;
	word-spacing:3px;
	letter-spacing:1px;
	/* text-shadow:0 0 0 #000; */
	}
.columnTitleLeft_subPage{
	clear:both;
	}
.columnTitleRight, .columnTitleRightNone, .columnTitleRightNone_subPage {
	display:block;
	float:right;
	margin-right:20px;
	padding-top:1px;
	padding-right:10px;
	color:#1111cc;
	font:normal 11px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	line-height:20px;
	word-spacing:1px;
	background:url(/images/layout/subtitle-arrow.png) right 60% no-repeat;
	/* text-shadow:0 0 0 #000; */
	}
.columnTitleRightNone {
	color: #000;
	padding-right:0;
	background:none; 
	}
.columnTitleRightNone_subPage {
	margin-right:0;
	color:#000;
	line-height:22px;
	word-spacing:3px;
	background:#fff;  /* IE7 makes text inside a transparent container aliased */
	}
UL.subPageUL {
	list-style-position:outside;
	margin-left:2px;
	}
UL.subPageUL LI {
	padding-left:15px;
	background:url(/images/layout/subPageUL.gif) 0 5px no-repeat;  /* x y */
	}
UL.spacedLI LI {
	margin-top:10px;
	}
UL.displayDivUL {
	margin-left:40px;
	}
UL.displayDivUL LI {
	list-style-position:outside;
	list-style-type:disc;
	}
LI.cal {
	margin-left:0px;
	padding-left:10px;
	list-style-type:none;
	list-style-image:none;
	background:url(/images/layout/subPageUL.gif) 0 5px no-repeat; 
	}
.smallDivider {
	display:block;
	clear:both;
	width:292px;
	height:1px;
	background-color: #efefef;
	border:none;
	border-bottom: 1px solid #aaa;
	margin-bottom: 5px;
	/*
	height:8px;
	margin-bottom:12px;
	background:#dadada url(/images/layout/divider-sm-horiz.gif) top left no-repeat;
	*/
	}
.largeDivider {
	display:block;
	clear:both;
	height:30px;
	background:url(/images/layout/divider-lg-horiz.gif) bottom left no-repeat;
	}
.titleBox {
	height:55px;
	width:292px;
	background:#fff url(/images/layout/blue-box.gif) top center no-repeat;
	color:#fff;
	font:bold 16px Helvetica, 'Myriad Pro', sans-serif;
	letter-spacing:1px;
	font-style:italic;
	word-spacing:3px;
	/* text-shadow:0 0 0 #000; */
	}
.titleBox DIV {
	position:relative;
	top:10px;
	left:20px;
	}
.listColumn {
	float:left;
	}
.leftColContent .listColumn {
	float:none ! important;
	}
.leftColContent {
	float:none ! important;
	padding:20px;
	background:#ebebeb;
	}
.columnTitleRight A, .columnTitleRightNone A {
	font:normal 11px/20px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	}
#itemImageLeaderLeft, #itemImageLeaderMiddle, #itemImageLeaderRight  {
	display:block;
	margin-bottom:20px;
	height:120px;
	width:290px;
	border:1px solid #aaa;
	}
#belowLocalEventsMediaPlayer {
	text-align:center;
	background-color:#aaa;
	padding:0;
	margin:0 5px;
	}
#calendarDate, .centeredHeading, .centeredHeading240{
	display:block;
	margin-bottom:10px;
	width:290px;
	height:15px;
	text-align:center;
	vertical-align:top;
	color:#e62b00;
	font:bold 12px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	letter-spacing:1px;
	/* text-shadow:0 0 0 #000; */
	}
.centeredHeading240 {
	width:240px;
	}
#countdownTimer {
	margin-bottom:20px;
	}
	
.addOnDiv1 {
	margin:0 5px 20px 5px; 
	border:2px solid #ddd;
	background-color:#efefef;
	}
.addOnDiv2 {
	border:1px solid #aaa;	/*	#e62b00; 	*/
	padding:15px; 
	margin:0px;
	color: #000;
	font: normal 11px/16px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	/* text-shadow:0 0 0 #000; */
	background-color:#fff;
	}
	
.addOnDivSolo {
/*  start using this as default  */
	width: 282px;
	margin: 0 5px 20px 5px; 
	padding: 5px 0px 3px 0px; 
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #aaa;
	color: #000;
	text-align:left;
	font: normal 11px/16px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	}
.addOnDivSoloFiveColCenter {
	margin-bottom: 20px; 
	padding: 0px;
	padding-bottom: 20px;
	border-bottom: 1px solid #aaa;
	color: #000;
	text-align:center;
	font: normal 11px/16px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	}
.addOnDivSoloTopBottomBorder {
	width: 282px;
	margin: 0 5px 20px 5px; 
	padding: 5px 0px 3px 0px; 
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #aaa;
	color: #000;
	text-align:left;
	font: normal 11px/16px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	}
.addOnDivSoloRightColumn {
	width: 276px;
	margin: 0px 5px 20px 5px; 
	padding-right: 5px; 
	border-right: 1px solid #aaa;
	padding-bottom: 5px; 
	border-bottom: 1px solid #aaa;
	color: #000;
	text-align:left;
	font: normal 11px/16px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	}
.addOnDivCenter {
	width: 282px;
	text-align: center !important;
	}
.addOnDivSoloCenter {
	margin: 0 auto 20px auto; 
	padding: 3px 0px 3px 0px; 
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	color: #000;
	text-align:center !important;
	font: normal 11px/16px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	}

.itemBody, .itemBodyNews {
	display:block;
	text-align:left;
	margin: 0px 5px 20px 5px;
	color: #000;
	font: normal 11px/16px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	}
.leftColContent .itemBodyNews {
	margin: 0px 0px 20px 0px;
	width: 252px;
	}
.historyBody, .announcementBody, .soapboxBody, .quoteBody, .justAskBody, .censusBody  {
	width: 282px;
	display:block;
	text-align:left;
	margin: 0px 5px 20px 5px;
	color: #000;
	font: normal 11px/16px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	}
.fiveColWide .fiveColWide .justAskBody {   /* used to have itemBodyNews  */
	width:282px !important;		
	}
.quoteBody {
	padding: 0px 0px 5px 0px; 
	border-bottom: 1px solid #aaa;
	}
.quoteBody .credit {
	letter-spacing:0px;
	padding-top:10px;
	}
.soapboxBody {
	font: normal 11px/16px Georgia,"Times New Roman",serif;
	}
.soapboxHolder {
	padding:0 10px 20px 10px;
	border:1px solid #aaa;
	border-top:0;
	margin-top:5px;
	}
LI.tagImage {
	positon:relative;

	padding-left:20px;
	padding-bottom:8px;
	list-style-type:none;
	margin-right:5px; 
	background:url(/images/favicons/sprite-favicons.gif) no-repeat;
	Xheight:16px; 
	Xwidth:16px; 
	Xdisplay:inline-block;
	Xzoom:1;
	X*display:inline;
	}
.historyBody {
	margin-bottom:0;
	}
.clearingDiv {
	clear:both; 
	width:100%; 
	height:20px;
	}
.historyBody IMG {
	max-height:150px;
	}
.justAskBody .justAskImage {
	padding:0;
	margin:0 10px 5px 0;
	}
.censusBody {
	color:#000;
	letter-spacing:1px;
	}
.censusBody DIV {
	display:inline-block;
	zoom:1;
	*display:inline;	
	width:80px; 
	text-align:right; 
	margin-bottom:7px;
	padding-right:5px;
	}
.itemTitle {
	display:block;
	text-align:left;
	margin:0 5px;
	font:normal 11px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	}
#belowSSP {
	width:916px !important;
	text-align:center;
	}
.embolden {
	font-weight:bold ! important;
	}
.faviconImg {
	display:block;
	float:left;
	padding:2px 10px 0 0;
	}
.indent20 {
	margin-right: 5px;
	padding-left:20px;
	}
.indent40 {
	padding-left:40px;
	}
.floatRight {
	display:block;
	clear:both;
	float:right;
	}
.floatLeft {
	display:block;
	clear:both;
	float:left;
	}
#fyi a, #fyi a:link, #fyi a:visited, #fyi a:active, #fyiInfo a, #fyiInfo a:link, #fyiInfo a:visited, #fyiInfo a:active,
							#subscribeLink a, #subscribeLink a:link, #subscribeLink a:visited, #subscribeLink a:active {
	display:inline-block;
	height:14px;
	margin-bottom:8px;
	font:normal 11px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	padding-right:25px;
	padding-top:5px;
	padding-left:7px;
	top:5px;
	letter-spacing:1px;
	}
#fyi LI {
	margin:0 5px;
	background:url(/images/layout/fyi-list-image.png) left 8px no-repeat;
	}
/*
#subscribeLink a, #subscribeLink a:link, #subscribeLink a:visited, #subscribeLink a:active {
	padding-left:0px;
	background:url(/images/layout/add-list-18x18-blue.jpg) no-repeat;
	}
#subscribeLink a:hover {
	background:url(/images/layout/add-list-18x18-green.jpg) no-repeat;
	}
*/
#fyiInfo a, #fyiInfo a:link, #fyiInfo a:visited, #fyiInfo a:active {
	height:20px;
	padding-left:22px;
	}
#fyiInfo LI {
	margin:0 5px;
	background:url(/images/layout/icon-info.gif) left top no-repeat;
	}

#CONTENT .qtip-title, #CONTENT .qtip-title A {
	font:normal 12px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	}

#CONTENT .qtip-content, #CONTENT .qtip-content A {
	font:normal 11px Georgia,"Times New Roman",serif;
	}
	
	
#header-links {
	/*  unable to hasLayout for absolute positioning  */
	display:block;
	text-align:right;
	float:right;
	margin-top:20px;
	margin-right:220px;
	
	}
#header-links a, #header-links a:link, #header-links a:visited, #header-links a:active {
	margin-left:20px;
	padding-left:7px;
	color:#0da2ff;
	font:normal 11px Verdana,Tahoma,Helvetica,Arial,sans-serif;  /* ws Arial,sans-serif */
	text-decoration:none;
	background:url(/images/layout/masthead-arrow.png) center left no-repeat;
	/* text-shadow:0 0 0 #000; */
	}
#header-links a:hover {
	text-decoration:underline;
	}
#copyRight {
	float:left;
	margin-left:40px;
	margin-top:15px;
	color:#444;
	font:normal 11px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	}
#weather {  
	float:right;
	margin-right:40px;
	margin-bottom: 40px;
	}
.qtip {
	z-index: 26000 !important;
	}
#qtip-blanket {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	height:4000px;
	width:100%;
	zoom:1;
	opacity:0.6;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=60)"; /* IE8 */
	filter:alpha(opacity=60); /* IE7 and below */
	background-color: #222333;
	z-index:25000;
	}
.qtip-wrapper {
	-moz-box-shadow: 2px 2px 6px #888888;
	-webkit-box-shadow: 2px 2px 6px #888888;
	/* -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Color=#aaaaaa, Direction=135, Strength=6)";  IE 8 */
	/* filter:progid:DXImageTransform.Microsoft.Shadow(Color=#aaaaaa, Direction=135, Strength=6); */
	/* IE filters cause loss of anti-aliasing */
	}
.qtip-contentWrapper {
	}
.right, .right150 {
	display:block;
	float:right;
	margin-left:10px;
	}
.left, .left150 {
	display:block;
	float:left;
	margin-right:10px;
	}
.center, .center150 {
	display:block;
	text-align:center;
	margin-bottom:10px;
	}
.right150, .left150, .center150 {
	height:150px;
	}

	
/* ----------------------------- jQuery COLUMNIZER --------------------------- */
//		Columnizer jQuery will use .first.column{}  .last.column{}  .column{}	
	
.column {
	text-align:left !important;
	padding-right:10px;
	}
.last {
	padding-right:0px ! important;
	}
	
	
/* ----------------------------- TABLE FORMATTING --------------------------- */
TD.fiveColWide{
	width:292px !important;
	}
TD.fiveColNarrow {
	width:20px !important;
	}
TD.twoColWideOne {
	padding-top:20px;
	width:604px;
	}
TD.rowSpacer {
	height:24px;
	text-align:right;
	vertical-align:middle;
	}
#scroller {
	}

/* ----------------------------- MAIN MENU --------------------------------- */
ul.mainMenu {
	position:relative;
	z-index:20000;
	left:-50%;
	*width:800px;  /*  NOTE THIS WILL NEED TO CHANGE IF ANY NEW mainMenu ITEMS  */
	}
ul.mainMenu li {
	position:relative;
	display:inline;
	float:left;
	}
ul.mainMenu li.dot {
	height:20px;
	width:15px;  /* was 30 */
	background:url(/images/layout/mainMenuDot.png) center center no-repeat;
	}
ul.mainMenu li a {
	display:block;
	padding:4px 15px;
	font:normal 11px Verdana,Tahoma,Helvetica,Arial,sans-serif;   /* was Helvetica, 'Myriad Pro', sans-serif  */
	letter-spacing:1px;
	/* text-shadow:0 0 0 #000; */
	}

/* ================ basic settings for menu links ========================================== */	

		ul.mainMenu li a, ul.mainMenu li a:link, ul.mainMenu li a:visited, ul.mainMenu li a:active {
			color:#1111cc;
			text-decoration:none;
			}
		ul.mainMenu li a:hover {
			color:#1111cc;
			text-decoration:underline;
			}
		ul.mainMenu a:hover.subHeader {
			color:#1111cc;
			text-decoration:none;
			}
		ul.subMenu li a, ul.subMenu li a:link, ul.subMenu li a:visited, ul.subMenu li a:active {
			color:#1111cc;
			text-decoration:none;
			}
		ul.subMenu li a:hover {
			color:#1111cc;
			text-decoration:underline;
			}
			
/* ========================================================================================= */

ul.subMenu {
	display:none;
	position:absolute;
	z-index:20001;
	top:20px;
	left:16px;
	background-color:#fff !important;
	border:5px solid #ccc;
	border-bottom-width:9px;
	}
ul.subMenu LI.triangle {
	position:absolute;
	z-index:20002;
	top:-6px;
	left:0px;
	height:8px;
	width:10px;
	background:url(/images/layout/submenu-triangle.png) top left no-repeat;
	}
ul.subMenu li {
	float:none;
	}
ul.subMenu li a, ul.subMenu li.heading {
	display:block;
	width:160px;  /* was 130 */
	padding:4px 0px 5px 15px;
	color:#1111cc;
	font:normal 11px Verdana,Tahoma,Helvetica,Arial,sans-serif;   /* was Arial,sans-serif */
	background-color:#fff;
	letter-spacing:0px;
	/* text-shadow:0 0 0 #000; */
	}
ul.subMenu li.heading {
	padding:4px 0px 5px 5px;
	color:#000;
	font-style:italic;
	letter-spacing:1px;
	}
ul.subMenu li a.theWeather {
	 background: url(/images/layout/icon-weather-sm.gif) 5px 3px  no-repeat;
	 padding-left:30px;
	 }


/* -------------------- for calvis' Google calendar:  from fullcalendar.css --------------------------------- */

#viewControlDiv { display:none; }
#statusControlDiv { display:none; }

.contentTable {	/* not in use */
	width:915px;
	}
#calendarTABLE {
	border-spacing: 1px;
	}
.calendarTD {
	width: 128px;
	padding:0;
	border:0;
	margin:0;
	background-color:#fff;
	}
#navControlDiv {  /* replace with a table to get rid of the outline above it from the table background */
	text-align:center;
	margin-bottom:5px;
	background-color:#fff;
	}
#navControlDiv input, #navControlDiv select, #viewControlDiv input {
	color: #1111cc;
	font: normal 12px Verdana,Tahoma,Helvetica,Arial,sans-serif;
	background-color: #fff;  
	/* text-shadow:0 0 0 #000; */
	}
#navControlDiv input, #navControlDiv select, #viewControlDiv input {
	border: 1px solid #1111cc;
	}
#navControlDiv input, #viewControlDiv input {
	cursor:pointer;
	}
#monthHolder {
	display:inline-block;
	width:150px;
	color:#e62b00;
	font:bold 16px Helvetica,'Myriad Pro',sans-serif;
	font-style:italic;
	background-color:#fff;
	vertical-align:middle;
	letter-spacing:1px
	text-shadow:1px 1px 1px #aaa;
	}
#prevMonth, #nextMonth {
	width:20px;
	}
#prevMonth {
	background: url(/images/layout/previousMonth.gif) center center no-repeat;
	}
#nextMonth {
	background: url(/images/layout/nextMonth.gif) center center no-repeat;
	}
#calendarBodyDiv {
	background-color:#c3d9ff;  /* color of gcal */
	}
.columnHeading {
	width: 128px;
	text-align: center;
	color:#1111cc; 
	font:normal 12px Verdana,Tahoma,Helvetica,Arial,sans-serif; 
	background-color:#c3d9ff;
	/* text-shadow:0 0 0 #000; */
	}
.monthViewCell {
	overflow-y:auto;
	overflow-x:hidden;
	background-color:#fff;
	}	
.weekendCell {
	background-color:#eeffee ! important;
	}
.todayCell {
	color:#1111cc ! important;
	font-weight:bold ! important;
	background-color:#ffffaa ! important;
	}
.contentCell {
	text-align:right;  /* just for the date number; perhaps just color its span?   */
	padding:0px;
	color:#000;
	font:normal 11px Arial,sans-serif;
	background-color:#eee;
	}
.contentCell A {
	font:normal 11px Arial,sans-serif;
	}
.eventMouseOut {  /* actually holds each individual entry */
	text-align:left;
	padding:2px;
	padding-bottom:4px;
	color: #000;
	font:normal 11px Arial,sans-serif;
	background:#fff;
	}
.todayCell .eventMouseOut {
	Xcolor:#a00 ! important;
	}
.eventMouseOut:hover {
	Xcolor:#1111cc ! important;
	}

/* Styles for jQuery Label Effect. */
.labelEffect-orig, .labelEffect-highlight, .labelEffect-shadow {
	position: absolute;
	width: 100%; 
	height: 100%;
	}

/*  for expose  */
#maskId, #exposeMask {
	opacity:0.6;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=60)"; /* IE8 */
	filter:alpha(opacity=60); /* IE7 and below */
	/* background:#123 url(http://static.flowplayer.org/img/player/acme-gray.png) 50px 366px no-repeat; */
	}
		
	
	

/* ==========================================END========================================= */
